# Docs for page StringReplacementFilterFactory.php

## File: /vendors/swiftMailer/classes/Swift/StreamFilters/StringReplacementFilterFactory.php

## Description

### Classes defined in this file

#### CLASS NAME

#### DESCRIPTION

Swift_StreamFilters_StringReplacementFilterFactory | Creates filters for replacing needles in a string buffer.

## Include/Require Statements

## Global Variables

## Constants

## Functions

Documentation generated on Fri, 12 Nov 2010 20:45:30 +0000 by phpDocumentor 1.4.3